Author Topic: digital performer 6 requirements (mac os X Tiger or Leopard?)  (Read 1564 times)

Online chrisNova777

  • Administrator
  • Hero Member
  • Posts: 8615
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
digital performer 6 requirements (mac os X Tiger or Leopard?)
« on: February 18, 2017, 04:53:10 AM »
Quote
The minimum requirements for DP 6 are:
Mac OS X v10.4.7 or later.
G4 1 GHz or faster.
1 GB RAM.
A optical disc drive for installation (via CD-ROM)

http://motu.com/techsupport/technotes/what-are-the-system-requirements-for-dp6

Quote
What are the system requirements for Digital Performer 6?
System Requirements for DP 6

The minimum requirements for DP 6 are:

Mac OS X v10.4.7 or later
G4 1 GHz or faster
1 GB RAM
A optical disc drive for installation (via CD-ROM)
We recommend:

multi-core or multi-processor G5 or Intel-based Mac
2 GB RAM or more
17" (or larger) monitor is highly recommended
For using DP6 under DAE mode:

Pro Tools 7.2 or later is required; DAE 7.4 or later is recommended. Digital Performer 7 is required for Pro Tools 8 support. Native Instruments users, please see this tech note; Waves users, please see this tech note.
As new versions of DAE become available, please check back at motu.com for compatibility information.